***************
*** 9,17 ****
    LineOffsets.java \
    SwtBuffer.java \
    SwtCharBuffer.java \
-   SwtEventMapper.java
    SwtFrame.java \
-   SwtHelper.java \
    SwtMenu.java \
    SwtToolkit.java \
    SwtWindow.java
--- 9,15 ----
    LineOffsets.java \
    SwtBuffer.java \
    SwtCharBuffer.java \
    SwtFrame.java \
    SwtMenu.java \
    SwtToolkit.java \
    SwtWindow.java
